Subject: Rosetta Project

From: Edward Cherlin <[email-masked]>
Date: Sun, 24 Jun 2001 12:32:46 -0700

The Lojban section of the Rosetta Project is open. I emailed them my 
Swadesh list. Can somebody convert the orthography and phonetic sections of 
Chapter 3 (The Hills are Alive...) to PDF for uploading? Please check the 
site's requested format before doing so. Each file should contain only one 
page, %-[ so anything longer has to be broken up.

We also need a description of the language and language community, the 
Genesis translation which Pierre is working on, audio files, and a 
selection of other texts. Take a look at Degema, the first language to be 
completed, to get an idea of what they are looking for. We are in a good 
position to be second on the list.

I would do the PDFs myself, but I don't have a personal copy of Acrobat. I 
will remedy this situation as soon as I get a job again.